[Haskell-beginners] Cannot Install Yi - Haskell

Daniel Fischer daniel.is.fischer at googlemail.com
Sun Mar 27 15:27:02 CEST 2011

On Sunday 27 March 2011 10:49:55, Sayth Renshaw wrote: 
> First thanks for all the help. If there is no standard ide for haskell
> then I already use geany so I will use that and check out elipseFP as
> you suggested.

Use whatever you are comfortable with (just don't use tabs ;).
Occasionally, look around if there's something you could be even more 
comfortable with.
I've started using kile for LaTeX, so, who knows, maybe I'll start using 
leksah (or eclipseFP) within the next few years.

> Thanks
> Sayth


More information about the Beginners mailing list